#
npm stop

##
Stop a package

###
Synopsis

    npm stop [-- <args>]

###
Description

This runs a package's "stop" script, if one was provided.

###
See Also

- npm run-script
- npm scripts
- npm test
- npm start
- npm restart

👀 Found a typo? Let us know!

The current stable version of npm is here. To upgrade, run: `npm install npm@latest -g`

To report bugs or submit feature requests for the docs, or for any issues regarding the npm command line tool, please post on the npm/cli GitHub project.